<?php

namespace App\Controllers;

use App\Controllers\BaseController;

class AdminPmbController extends BaseController
{
    public function index()
    {
        return view('admin_pmb/dashboard');
    }
}